<?php
#-----------------------------------------------------#
#          ********* WAP-MOTORS *********             #
#             Made by   :  VANTUZ                     #
#               E-mail  :  visavi.net@mail.ru         #
#                 Site  :  http://pizdec.ru           #
#             WAP-Site  :  http://visavi.net          #
#                  ICQ  :  36-44-66                   #
#  Вы не имеете право вносить изменения в код скрипта #
#-----------------------------------------------------#
header('Content-type:text/html; charset=utf-8');
echo '<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"><html><head>';
echo '<meta http-equiv="Content-Type" content="text/html; charset=utf-8">';
echo '<link rel="shortcut icon" href="'.$config_home.'/favicon.ico">';

if($config_rssicon==1){echo '<link rel="alternate" type="application/rss+xml" title="RSS" href="'.$config_home.'/news/rss_news.php">';}

echo '<title>'.site_title($php_self).'</title>';
echo '<style type="text/css">
body { font-weight: normal; font-size: normal; font-family: Courier new; color: #666699; background-color: #CCCCFF }
a:link,a:active,a:visited { text-decoration: underline; color : #0066FF }
a:hover { text-decoration: none; color : #FF0000 }
div { margin: 1px 0px 1px 0px; padding: 5px 5px 5px 5px; font-size: 11px;}
table { margin: 1px 0px 1px 0px; padding: 1px 1px 1px 1px; font-size: 13px;}
.a {margin: 0px; border-top: 7px solid #6666FF; border-left: 7px solid #3333FF; border-right: 7px solid #3333CC; border-bottom: 7px solid #0000CC; padding: 5px; vertical-align: middle; background-color: #3333FF;  font-size: 11px; color: #FFFF00;}
.b {margin: 0px; border-top: 5px solid #DCDCFB; border-left: 5px solid #DCDCFB; border-right: 5px solid #ACACFA; border-bottom: 5px solid #ACACFA; padding: 5px; vertical-align: middle; background-color: #BFBFFC;  font-size: 11px; color: #FFFF00;}
.c {margin: 0px; border-top: 7px solid #6666FF; border-left: 7px solid #3333FF; border-right: 7px solid #3333CC; border-bottom: 7px solid #0000CC; padding: 5px; vertical-align: middle; background-color: #3333FF;  font-size: 11px; color: #FFFF00;}
.d {background-color: #E3E5E3; border-style: dotted; border-width: 1px; border-color: #B8C1B7; padding: 10px; padding-left: 35px;  background-image: url('.$config_home.'/images/img/code.gif); background-repeat: repeat-y; font-size: 11px}
q {font-family: Times, serif;  font-style: italic; color: navy;quotes: "\00AB" "\00BB"}	
</style>';
echo '<meta name="keywords" content="'.$config_keywords.'">';
echo '<meta name="description" content="'.$config_description.'">';
echo '</head><body>';
echo '<!--Themes by Vantuz-->';

echo '<div class="a" id="up"><img src="'.$config_logotip.'" alt=""><br>'.$config_logos.' </div>';

if($config_rekhead==1){include_once BASEDIR."local/datamain/reklama_head.dat";}

echo '<div>';

?>
